Subject: individual contribution on ForCES FE model, please comment

From: "Yang, Lily L" <[email-masked]>
Date: Tue, 29 Oct 2002 14:28:51 -0800

Hi, all

Joel Halpern, Ram Gopal, Ram Dantu and myself would like to submit a newer
version of the individual contribution on ForCES FE model for the upcoming
IETF meeting. We plan to submit it by this weekend before the deadline. We
would like to post to the list even while we are still working on it and and
get some feedback if possible. Please take a look and provide comments.

Thanks,

Lily
 <<draft-yang-forces-model-01.txt>>